package com.tutego.insel.ui.swing;

import javax.swing.JFileChooser;
import javax.swing.UIManager;

public class LocalizeSwingChosser
{
  public static void main( String[] args )
  {
    UIManager.put( "FileChooser.lookInLabelText", "Worin'e suchen tust:" );

    new JFileChooser().showOpenDialog( null );
    System.exit( 0 );
  }
}
